openSUSE 安全更新:jasper (openSUSE-SU-2011:1328-1)

medium Nessus 插件 ID 75869
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 openSUSE 主机缺少安全更新。

描述

特别构建的 JPEG2000 文件可导致 jasper 中的堆缓冲区溢出(CVE-2011-4516、CVE-2011-4517)

解决方案

更新受影响的 jasper 程序包。

另见

https://bugzilla.novell.com/show_bug.cgi?id=725758

https://lists.opensuse.org/opensuse-updates/2011-12/msg00009.html

插件详情

严重性: Medium

ID: 75869

文件名: suse_11_4_jasper-111214.nasl

版本: 1.8

类型: local

代理: unix

发布时间: 2014/6/13

最近更新时间: 2021/1/14

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: High

分数: 8.9

CVSS v2

风险因素: Medium

基本分数: 6.8

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

漏洞信息

CPE: p-cpe:/a:novell:opensuse:jasper, p-cpe:/a:novell:opensuse:jasper-debuginfo, p-cpe:/a:novell:opensuse:jasper-debugsource, p-cpe:/a:novell:opensuse:libjasper-devel, p-cpe:/a:novell:opensuse:libjasper1, p-cpe:/a:novell:opensuse:libjasper1-32bit, p-cpe:/a:novell:opensuse:libjasper1-debuginfo, p-cpe:/a:novell:opensuse:libjasper1-debuginfo-32bit, cpe:/o:novell:opensuse:11.4

必需的 KB 项: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

可利用: true

易利用性: Exploits are available

补丁发布日期: 2011/12/14

漏洞发布日期: 2011/12/14

参考资料信息

CVE: CVE-2011-4516, CVE-2011-4517